var http = require('http');
var Drawer = require('./drawer3');

var drawer = new Drawer();

var server = http.createServer(function (req, res) {
  res.writeHead(200, {"Content-Type": "text/html"});
  res.end();
});

server.listen(8888);
console.log("Server started.");

drawer.init(__dirname);
drawer.writeFile('newDocument.txt', 'Here is some text to put in the document.');
drawer.writeFile('newDocument2.txt', 'Here is some other text.');
drawer.readFile('newDocument2.txt');
drawer.readDir('newDocument2.txt');
drawer.removeFile('newDocument.txt');